<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
    window.onload= function(){
        show();
    }
    alert(1);
    // hàm show được run sau khi load 
    function show(){
        document.write("<p>ĐÂY LÀ NỘI DUNG ĐƯỢC HIỂN THỊ KHI LOAD</p>") 
    }
    alert(3)
    </script>
</body>
</html>